SolrModifiableParams::__construct
SolrQuery
SolrModifiableParams
PHP Manual

# SolrModifiableParams::__destruct

(PECL solr >= 0.9.2)

SolrModifiableParams::__destruct — Destructor

### Description

public void SolrModifiableParams::__destruct ( void )

Destructor

### Parameters

This function has no parameters.

### Return Values

None

SolrModifiableParams::__construct
SolrQuery
SolrModifiableParams
PHP Manual